Subject: 20980150 - Fan Seller - Borussia Dortmund vs 1. FSV Mainz 05- 13/04/2019 18:30 -Buyer - I think I received the incorrect section / quantity / date
From: Ashwinee Latchayya <[email-masked]>
To: Tanu Tomar <[email-masked]>
Date: Mon, 1 Apr 2019 09:45:08 -0700 (MST)

Hi Tanu, 

Tickets are correct. Push back. 

Kind Regards, 
Ash 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 31 March, 2019 22:14:26 
Subject: TID: 20980150 - Fan Seller - Borussia Dortmund vs 1. FSV Mainz 05- 13/04/2019 18:30 -Buyer - I think I received the incorrect section / quantity / date 

Hi, 

With reference to TID, buyer email that he got away section. seller didn't mention that in listing. 

Can we move this in pending sub 

Regards 
Tanu Tomar 

20980150